{
  "*": "Не найдено",
  "add-user": "Создать пользователя",
  "admin": "Администратор",
  "alarms": "Аварии",
  "alarms-block": "Аварии блока",
  "block": "Блок",
  "change": "Смена пароля",
  "changePass": "Сменить пароль",
  "configuring-block": "Настройки блока",
  "configuring-server": "Настройки сервера",
  "connected": "Соединение установлено",
  "does not respond": "Нет ответа. Попробуйте позже",
  "empty str": "Строка не должна быть пустой",
  "error": "ОШИБКА",
  "error auth": "Пароль и/или логин введены некорректно",
  "error sign in": "Ошибка входа в систему. Попробуйте еще раз",
  "login": "Логин",
  "management-system": "Система управления",
  "new": "Новый ",
  "not connected": "Нет соединения",
  "not match current pass": "Пароль не совпадает с текущим",
  "now": "Текущий ",
  "pass": "пароль",
  "pass matched": "Пароль должен совпадать",
  "password": "Пароль",
  "password updated": "Пароль обновлен",
  "reader": "Гость",
  "repeat": "Повторить ",
  "save": "Сохранить",
  "server": "Сервер",
  "sign in": "Войти",
  "spectrums": "Спектры",
  "successfully": "Успешно",
  "technic": "Техник",
  "telemetry": "Телеметрия",
  "topology": "Топология",
  "try connecting": "Установка соединения",
  "update-blocks": "Обновление блоков",
  "user": "Пользователь",
  "userManagement": "Управление пользователями",
  "users-management": "Управление пользователями"
}